/* CSS Document 
///////////////////////////////////////////////////////////////////////////////////////////////////////////
Time:2013-10
Name:Long
feet
///////////////////////////////////////////////////////////////////////////////////////////////////////////
*/
.link{ width:971px; height:105px; margin:0 auto; border:1px solid #D3E5FB;}
 .link ul{ width:971px; height:100px;}
  .link ul li{ float:left;}
  .link ul li.lfirst{ width:29px; height:100px; padding-top:5px; color:#0F547E; text-align:center; font-weight:900; font-size:14px; line-height:24px; _line-height:14px; font: 900 14px/30px; background-image:url(../images/link_bg.jpg); background-repeat:repeat-y; border-right:1px solid #D3E5FB;}
  .link ul li.llast{ width:930px; height:100px; border-left:none;}
 .link ul li.llast dl{ width:300px; height:95px; padding:5px; float:left; border:none; overflow-y:scroll}
  .link ul li.llast dt{ height:22px; line-height:22px; padding-top:5px; color:#0F547E;  font-weight:100; font-size:14px; font: 100 14px/24px;  background-image:url(../images/linkh2_bg.jpg); background-repeat:no-repeat; background-position: left center; text-indent:20px; text-indent:20px; border-bottom:1px solid #D3E5FB;}
  .link ul li.llast dd{ height:66px; text-align:center;}
  .link ul li.llast dd p{ line-height:24px;}


.feetbox{ height:260px; background-image:url(images/feet_bg.jpg); background-repeat:repeat-x; clear:both; float:none;}
.feet{ width:971px; margin:0 auto; clear:both; float:none;}
 .feettop{ height:auto; padding-bottom:5px; text-align:center; margin-bottom:10px; border:1px solid #D3E5FB; background-image:url(../images/tit_bg.jpg); background-repeat:repeat-x; display:block;}
  .feettop .linktp{ width:971px; margin:0 auto; overflow:auto; zoom:1;}
  .feettop .linktxt{ height:65px; clear:both; float:none;  display:block; clear:both; float:none;}
  .feettop .linktxt ul{ font-size:12px; text-align:center; height:auto;}
   .feettop .linktxt ul li{ width:106px; float:left; border-right: 1px solid #434343; color:#434343; height:12px; #height:14px; line-height:12px; #line-height:14px; padding:0; margin:0; margin:5px 0;}
   .feettop .linktxt ul li.flast{ border:none;}
  .feettop .linkpic{ height:auto; display:block; clear:both; float:none; overflow:auto; zoom:1;}
  .feettop .linkpic ul li{ float:left; margin-top:5px;}
   .feettop .linkpic img{ width:140px; height:30px; margin-left:15px; float:left;}
  
 .feetbot{ clear:both; float:none; text-align:center;}
  .feetleft, .feetright{ float:left; display:inline;}
  .feetleft{ width:225px; padding:10px; border-right:1px solid #d1d1d1; text-align:center; line-height:24px;}
   .feetleft p{ text-indent:2em; text-align:left;}
   .feetleft div{ text-align:right;}
  .feetright{width:750px; text-align:center; padding-top:24px;}
